[
  "Здравоохранение",
  "Наука",
  "Транспорт",
  "Связь",
  "Энергетика",
  "Государственная регистрация прав",
  "Банковская сфера и финансовый рынок",
  "Топливно-энергетический комплекс",
  "Атомная энергетика",
  "Оборонная промышленность",
  "Ракетно-космическая промышленность",
  "Горнодобывающая промышленность",
  "Металлургическая промышленность",
  "Химическая промышленность",
  "Иная сфера деятельности"
]
